<?xml version="1.0" encoding="UTF-8"?>
<players>
<Ranked><person>Phil Mickelson</person><score>72-69-69-69--279</score><prize>$1,170,000</prize></Ranked>
<Ranked><person>Ernie Els</person><score>70-72-71-67--280</score><prize>$702,000</prize></Ranked>
<Ranked><person>K.J. Choi</person><score>71-70-72-69--282</score><prize>$442,000</prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>72-72-75-66--285</score><prize>$286,000</prize></Ranked>
<Ranked><person>Bernhard Langer</person><score>71-73-69-72--285</score><prize>$286,000</prize></Ranked>
<Ranked><person>Paul Casey</person><score>75-69-68-74--286</score><prize>$189,893</prize></Ranked>
<Ranked><person>Fred Couples</person><score>73-69-74-70--286</score><prize>$189,893</prize></Ranked>
<Ranked><person>Chris DiMarco</person><score>69-73-68-76--286</score><prize>$189,893</prize></Ranked>
<Ranked><person>Davis Love III</person><score>75-67-74-70--286</score><prize>$189,893</prize></Ranked>
<Ranked><person>Nick Price</person><score>72-73-71-70--286</score><prize>$189,893</prize></Ranked>
<Ranked><person>Vijay Singh</person><score>75-73-69-69--286</score><prize>$189,893</prize></Ranked>
<Ranked><person>Kirk Triplett</person><score>71-74-69-72--286</score><prize>$189,893</prize></Ranked>
<Ranked><person>Retief Goosen</person><score>75-73-70-70--288</score><prize>$125,667</prize></Ranked>
<Ranked><person>Padraig Harrington</person><score>74-74-68-72--288</score><prize>$125,667</prize></Ranked>
<Ranked><person>Charles Howell III</person><score>71-71-76-70--288</score><prize>$125,667</prize></Ranked>
<Ranked><person>Casey Wittenberg</person><score>76-72-71-69--288</score><prize></prize></Ranked>
<Ranked><person>Stewart Cink</person><score>74-73-69-73--289</score><prize>$97,500</prize></Ranked>
<Ranked><person>Steve Flesch</person><score>76-67-77-69--289</score><prize>$97,500</prize></Ranked>
<Ranked><person>Jay Haas</person><score>69-75-72-73--289</score><prize>$97,500</prize></Ranked>
<Ranked><person>Fredrik Jacobson</person><score>74-74-67-74--289</score><prize>$97,500</prize></Ranked>
<Ranked><person>Stephen Leaney</person><score>76-71-73-69--289</score><prize>$97,500</prize></Ranked>
<Ranked><person>Stuart Appleby</person><score>73-74-73-70--290</score><prize>$70,200</prize></Ranked>
<Ranked><person>Shaun Micheel</person><score>72-76-72-70--290</score><prize>$70,200</prize></Ranked>
<Ranked><person>Justin Rose</person><score>67-71-81-71--290</score><prize>$70,200</prize></Ranked>
<Ranked><person>Tiger Woods</person><score>75-69-75-71--290</score><prize>$70,200</prize></Ranked>
<Ranked><person>Alex Cejka</person><score>70-70-78-73--291</score><prize>$57,200</prize></Ranked>
<Ranked><person>Mark O'Meara</person><score>73-70-75-74--292</score><prize>$51,025</prize></Ranked>
<Ranked><person>Bob Tway</person><score>75-71-74-72--292</score><prize>$51,025</prize></Ranked>
<Ranked><person>Scott Verplank</person><score>74-71-76-72--293</score><prize>$48,100</prize></Ranked>
<Ranked><person>Jose Maria Olazabal</person><score>71-69-79-75--294</score><prize>$46,150</prize></Ranked>
<Ranked><person>Bob Estes</person><score>76-72-73-74--295</score><prize>$41,275</prize></Ranked>
<Ranked><person>Brad Faxo</person><score>72-76-76-71--295</score><prize>$41,275</prize></Ranked>
<Ranked><person>Jerry Kelly</person><score>74-72-73-76--295</score><prize>$41,275</prize></Ranked>
<Ranked><person>Ian Poulter</person><score>75-73-74-73--295</score><prize>$41,275</prize></Ranked>
<Ranked><person>Justin Leonard</person><score>76-72-72-76--296</score><prize>$35,913</prize></Ranked>
<Ranked><person>Phillip Price</person><score>71-76-73-76--296</score><prize>$35,913</prize></Ranked>
<Ranked><person>Paul Lawrie</person><score>77-70-73-77--297</score><prize>$32,663</prize></Ranked>
<Ranked><person>Sandy Lyle</person><score>72-74-75-76--297</score><prize>$32,663</prize></Ranked>
<Ranked><person>Eduardo Romero</person><score>74-73-74-77--298</score><prize>$30,550</prize></Ranked>
<Ranked><person>Todd Hamilton</person><score>77-71-76-75--299</score><prize>$29,250</prize></Ranked>
<Ranked><person>Tim Petrovic</person><score>72-75-75-78--300</score><prize>$27,950</prize></Ranked>
<Ranked><person>Brandt Snedeker</person><score>73-75-75-77--300</score><prize></prize></Ranked>
<Ranked><person>Jeff Sluman</person><score>73-70-82-77--302</score><prize>$26,650</prize></Ranked>
<Ranked><person>Chris Riley</person><score>70-78-78-78--304</score><prize>$23,350</prize></Ranked>
</players>